This discussion is archived
1 Reply Latest reply: Dec 13, 2012 7:24 AM by Kalyan Pasupuleti-Oracle RSS

Supported DB2 versions in WL8.1

979497 Newbie
Currently Being Moderated
Hi :

We currently have Weblogic 8.1 connecting to DB2 V8.1, and want to upgrade the DB2 to version V9.7. We have the proper files, have modified the class path accordingly, however the driver isn't recognized.

Does anyone know if WL 8.1 even supports DB2 V9.7?

Thanks in advance.

ted

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points